Subject: bug#62265: Underline does not work in Terminal Emacs

From: Mohsin Kaleem <[email-masked]>
Date: Sat, 18 Mar 2023 18:07:07 +0000

Eli Zaretskii <[email-masked]> writes:

> There's something I don't understand here: you are talking about
> underline support, but the proposed patch affects the support for
> strike-through, not underline.  What am I missing here?

Hi, yes, I sent a follow up message clarifying my mistake. Just
re-sharing it again:

S.N. Sorry, smxx is the code for strike-through. The error description
should be strikethrough doesn't work in terminal emacs. Not underline.

-- 
Mohsin Kaleem